<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN" "http://www.w3.org/TR/REC-html40/strict.dtd">
<html>
<head>
	<meta name="qrichtext" content="1" />
	<style type="text/css">p, li { white-space: pre-wrap; }</style>
</head>

<body>

<h1>Display conventions</h1>

<p>NB: Colours are customisable; mentioned here are the default colours.</p>

<h2>Aircraft bodies</h2>

<p>Shape:</p>
<ul>
	<li>square: aircraft is properly equipped with a transponder</li>
	<li>circle: simulated transponder but none on board (warning: simulated alt./FL values are geometric distances, not pressure-altitudes), hence approximate when comparing to other aircraft's values</li>
	<li>&quot;?&quot;: contact was invisible on last radar sweep</li>
	<li>&quot;X&quot;: ignored contact</li>
	<li>&quot;+&quot;: unspawned (ghost) teacher aircraft</li>
	<li>&quot;P&quot;: primary contact (SSR invisible), lowercase if not equipped with a transponder</li>
</ul>

<p>Fill:</p>
<ul>
	<li>solid: contact is linked to a strip (typically, you control it)</li>
	<li>outlined only: unlinked contact</li>
</ul>

<h2>Info boxes (radar tags)</h2>

<p>First line:</p>
<ul>
	<li>callsign or &quot;?&quot; if unknown</li>
	<li>aircraft type/model if known</li>
</ul>

<p>Second line:</p>
<ul>
	<li>unlinked contact (or squawking EMG): transponder code if any</li>
	<li>otherwise: next recognised waypoint on route or destination; geodesic heading to it if available</li>
	<li>if detected on standard departure/arrival route leg: "SID/STAR name"</li>
</ul>

<p>Third line:</p>
<ul>
	<li>reported altitude if any, &quot;GND&quot; if ground mode, or &quot;alt?&quot;</li>
	<li>vario char: '^' climbing, 'v' descending, '=' neither, '-' N/A</li>
	<li>assigned alt. if any, or &quot;alt?!&quot; if invalid reading</li>
	<li>ground speed, with WTC prefix if available</li>
</ul>

<h2>Courses and assignments</h2>

<ul>
	<li>course line: solid if heading assigned, dotted otherwise; grey if flying assigned vector, red otherwise</li>
	<li>altitude arc (drawn if alt./FL too different from assignment): solid arc shows point at which assignment will be reached, dotted if point is beyond arc</li>
	<li>speed marks: each mark shows distance flown in 1 minute at assigned speed, or current speed if none; grey if estimated IAS matches the vector or if none assigned, red otherwise (chevrons point to either accelerate or decelerate to reach assignment)</li>
	<li>dotted route line (only if route is correctly parsed): follows rack colour if &quot;show all route assignments&quot; is switched on; green if selected and should be followed; dark yellow if overridden by heading vector; dashed red anticipated path if conflict is detected</li>
</ul>

<h2>Strips</h2>

<ul>
	<li>&quot;*&quot; before callsign: comment filled in strip details</li>
	<li>&quot;!!XPDR&quot;: transponder conflicts (open strip detail sheet for more info)</li>
	<li>&quot;!!vect&quot;: unfollowed vectors (see <em>courses and assignments</em> above)</li>
	<li>&quot;!!route&quot;: unfollowed route (only when no heading is assigned)</li>
</ul>

<h2>Flight plan colours</h2>

<ul>
	<li>no colour: local FPL (not yet published)</li>
	<li>black: filed online, not yet opened</li>
	<li>grey: outdated (never opened)</li>
	<li>green: open without warnings</li>
	<li>yellow: open with unknown time of arrival</li>
	<li>red: open and past estimated time of arrival</li>
	<li>brown: closed</li>
</ul>

<h2>Runway reservation and occupation</h2>

<ul>
	<li>yellow (reserved): runway box filled and no more than one traffic detected on the runway</li>
	<li>red: runway box empty and traffic detected, or runway reserved and more than one detected</li>
</ul>

</body>
</html>

